Bug 4434 - control-panel deps
control-panel deps
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: control-panel (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-08 22:58 EDT by zeek
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-09 11:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description zeek 1999-08-08 22:58:37 EDT
control panel requires further deps than those specified.
It CAN be installed w/o the following...

libgr-progs-2.0.13-17
libungif-4.1.0-2
imlib-1.9.5-4
pygtk-0.5.12-2

but I ended up with the cryptic error (to the extent) of:

unable to locate... find_gs
...this should not happen!

Sorry this couldn't be more specific but I deleted my
error logs before submitting this bug.
Comment 1 zeek 1999-08-08 23:07:59 EDT
Update: I forgot to mention earlier this only appears when selecting
the printer section of the control-panel. Also, I just UNinstalled
the packages listed earlier and it works fine. I'm unable to reproduce
this. Maybe it was tabs instead of spaces or too many broken sockets
:-).

-zeek
Comment 2 Bill Nottingham 1999-08-09 11:10:59 EDT
will be fixed in next printtool release.

Note You need to log in before you can comment on or make changes to this bug.